
eServices - Bug #243

Building Evaluation  Details- Compensation Emp step

09/28/2016 01:06 PM - Saja Nakhleh

Status: Closed Start date: 09/28/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The field or option are only in English !(

Consider Evidence 18) 

Severity: Normal Environment: Development

Category: Compensation Transaction Number:  

Sub-Category: Worklist Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: the fields and their options should be in

Arabic and on English based on the

browser language

Test Case ID:  

Description

1- Open transaction in [Compensation Employee (Technical Section)] Step

2- Click Add to add new record for Building Evaluation Details section

3- Observe the fields on the occurred pop-up message

4- Fill the fields and click OK

History

#1 - 10/17/2016 10:31 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/17/2016 02:25 PM - Saja Nakhleh

- File 189.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

18.gif 636 KB 09/28/2016 Saja Nakhleh

189.GIF 133 KB 10/17/2016 Saja Nakhleh
